C /* fk_f.f */                   /* anonymous ftp@zebra.desy.de */
C /* An example from cfortran.h package. Requires fk.c or .C    */
C /* Burkhard Burow  burow@desy.de                 1990 - 1996. */

      real function fk()
      implicit none
      real ck
      fk = ck()
      return
      end
